## rust-rspolib 0.1.1

=== debian/changelog ===
rust-rspolib (0.1.1-1) unstable; urgency=medium

  * Package rspolib 0.1.1 from crates.io using debcargo 2.7.8

 -- Fab Stz <fabstz-it@yahoo.fr>  Fri, 29 Aug 2025 20:08:07 +0200
