=== debian/control ===
Source: rust-rspolib
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.66.1) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-lazy-static-1+default-dev <!nocheck>,
 librust-natord-1+default-dev <!nocheck>,
 librust-snafu-0.7+default-dev <!nocheck>,
 librust-unicode-linebreak-0.1+default-dev <!nocheck>,
 librust-unicode-width+default-dev (>= 0.2-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fab Stz <fabstz-it@yahoo.fr>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rspolib]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rspolib
Homepage: https://github.com/mondeja/rspolib
X-Cargo-Crate: rspolib
Rules-Requires-Root: no

Package: librust-rspolib-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-lazy-static-1+default-dev,
 librust-natord-1+default-dev,
 librust-snafu-0.7+default-dev,
 librust-unicode-linebreak-0.1+default-dev,
 librust-unicode-width+default-dev (>= 0.2-~~)
Provides:
 librust-rspolib+default-dev (= ${binary:Version}),
 librust-rspolib-0-dev (= ${binary:Version}),
 librust-rspolib-0+default-dev (= ${binary:Version}),
 librust-rspolib-0.1-dev (= ${binary:Version}),
 librust-rspolib-0.1+default-dev (= ${binary:Version}),
 librust-rspolib-0.1.1-dev (= ${binary:Version}),
 librust-rspolib-0.1.1+default-dev (= ${binary:Version})
Description: PO and MO files manipulation library - Rust source code
 Source code for Debianized Rust crate "rspolib"
