## rust-rspolib 0.1.2

=== debian/changelog ===
rust-rspolib (0.1.2-1) unstable; urgency=medium

  * Package rspolib 0.1.2 from crates.io using debcargo 2.7.11

 -- Fab Stz <fabstz-it@yahoo.fr>  Sun, 22 Feb 2026 08:59:23 +0000
