=== debian/control ===
--- 
+++ 
@@ -19,7 +19,6 @@
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rspolib
 Homepage: https://github.com/mondeja/rspolib
 X-Cargo-Crate: rspolib
-Rules-Requires-Root: no
 
 Package: librust-rspolib-dev
 Architecture: any
@@ -37,7 +36,7 @@
  librust-rspolib-0+default-dev (= ${binary:Version}),
  librust-rspolib-0.1-dev (= ${binary:Version}),
  librust-rspolib-0.1+default-dev (= ${binary:Version}),
- librust-rspolib-0.1.1-dev (= ${binary:Version}),
- librust-rspolib-0.1.1+default-dev (= ${binary:Version})
+ librust-rspolib-0.1.2-dev (= ${binary:Version}),
+ librust-rspolib-0.1.2+default-dev (= ${binary:Version})
 Description: PO and MO files manipulation library - Rust source code
  Source code for Debianized Rust crate "rspolib"
