=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test rspolib 0.1.2 --all-targets --all-features
Features: test-name=rust-rspolib:@
Depends: dh-cargo (>= 31), rustc (>= 1.66.1), librust-criterion-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rspolib 0.1.2 --all-targets
Features: test-name=librust-rspolib-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.66.1), librust-criterion-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rspolib 0.1.2 --all-targets --no-default-features
Features: test-name=librust-rspolib-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.66.1), librust-criterion-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable
